package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class PROMOTION_TYPE_MASTERGetterSetter {

    String table_PROMOTION_TYPE_MASTER;

    ArrayList<String> PROMOTION_TYPE_ID = new ArrayList<>();
    ArrayList<String> PROMOTION_TYPE = new ArrayList<>();

    public String getTable_PROMOTION_TYPE_MASTER() {
        return table_PROMOTION_TYPE_MASTER;
    }

    public void setTable_PROMOTION_TYPE_MASTER(String table_PROMOTION_TYPE_MASTER) {
        this.table_PROMOTION_TYPE_MASTER = table_PROMOTION_TYPE_MASTER;
    }

    public ArrayList<String> getPROMOTION_TYPE_ID() {
        return PROMOTION_TYPE_ID;
    }

    public void setPROMOTION_TYPE_ID(String PROMOTION_TYPE_ID) {
        this.PROMOTION_TYPE_ID.add(PROMOTION_TYPE_ID);
    }

    public ArrayList<String> getPROMOTION_TYPE() {
        return PROMOTION_TYPE;
    }

    public void setPROMOTION_TYPE(String PROMOTION_TYPE) {
        this.PROMOTION_TYPE.add(PROMOTION_TYPE);
    }
}
